## fonts-oxanium 2.0.0~chris1

=== requirements.txt ===
fontmake==2.2.0
fonttools[ufo]==4.13.0
gftools==0.4.1
git+https://gitlab.com/sev/htic.git@v3.7.0
