=== debian/changelog ===
fonts-oxanium (2.0.0~chris1) groovy; urgency=medium

  * Initial release. (Closes: #71077345)

 -- Chris <dpkg@chris-nz.com>  Sun, 02 May 2021 11:15:48 +1200
