=== debian/control ===
Source: fonts-oxanium
Section: fonts
Priority: optional
Maintainer: Chris <dpkg@chris-nz.com>
Build-Depends: debhelper-compat (= 13),
#fontmake, fonttools, gftools
Standards-Version: 4.5.0
#Vcs-Git:
#Vcs-Browser:
Homepage: https://github.com/sevmeyer/oxanium
Rules-Requires-Root: no

Package: fonts-oxanium
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Oxanium font
 Oxanium is a square, futuristic font family.
 It feels at home on the head-up display of a spaceship,
 or the scoreboard of a video game.
 Its intuitive strokes ensure legibility at small sizes and quick glances,
 while angled cuts add charisma to big headlines.
